Package Details: wxfbe 20140413-1

Git Clone URL: https://aur.archlinux.org/wxfbe.git (read-only)
Package Base: wxfbe
Description: FreeBASIC IDE based on wx-c
Upstream URL: http://www.freebasic-portal.de
Licenses: LGPL
Submitter: Frontier
Maintainer: Frontier
Last Packager: Frontier
Votes: 4
Popularity: 0.000000
First Submitted: 2015-03-24 13:29
Last Updated: 2015-06-09 06:15

Dependencies (6)

Required by (0)

Sources (1)

Latest Comments

Frontier commented on 2015-07-10 20:58

@Bfg:it is because the software saves it's settings to the program directory. I've reported this to the author a long time ago but he didn't do anything.

Bfg commented on 2015-07-10 19:57

Does anybody knows why every time it start there is a message box:
Error. Can't open wxFBE.xml - default settings will be used instead.
where is the path to create the settings file?

Bfg commented on 2015-07-10 19:53

in a x86_64 system it needs also lib32-gtk2 to avoid error:
./wxFBE: error while loading shared libraries: libgtk-x11-2.0.so.0: cannot open shared object file: No such file or directory

Frontier commented on 2015-07-10 10:32

Regarding libwx-c-0-9-0-2.so: make sure the library exists in /opt/wxfbe and it has the correct permissions (chmod uga+xr).

Bfg commented on 2015-07-10 10:22

Hi Forntier,
I've just installed it in a new arch pc but looks for libwx and stops:
/opt/wxfbe/wxFBE: error while loading shared libraries: libwx-c-0-9-0-2.so: cannot open shared object file: No such file or directory